AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 0.94118
  g: 0.125479937
  r: 0.62745
ContainedObjects:
- !include "Bag Tarot Deck (Scripted) a230f9/Card The Magician \xB7 I 0fd716.yaml"
- !include "Bag Tarot Deck (Scripted) a230f9/Card The Tower \xB7 XVI 25ae32.yaml"
- !include "Bag Tarot Deck (Scripted) a230f9/Card The Moon \xB7 XVIII 37c24c.yaml"
- !include "Bag Tarot Deck (Scripted) a230f9/Card The High Priestess \xB7 II a6d017.yaml"
- !include "Bag Tarot Deck (Scripted) a230f9/Card The Star \xB7 XVII 37153b.yaml"
- !include "Bag Tarot Deck (Scripted) a230f9/Card The World \xB7 XXI dacc75.yaml"
- !include "Bag Tarot Deck (Scripted) a230f9/Card Judgement \xB7 XX e5e392.yaml"
- !include "Bag Tarot Deck (Scripted) a230f9/Card The Emperor \xB7 IV 8be589.yaml"
- !include "Bag Tarot Deck (Scripted) a230f9/Card The Fool \xB7 0 01cd9f.yaml"
- !include "Bag Tarot Deck (Scripted) a230f9/Card The Sun \xB7 XIX 65b6cb.yaml"
- !include "Bag Tarot Deck (Scripted) a230f9/Card Death \xB7 XIII a00798.yaml"
- !include "Bag Tarot Deck (Scripted) a230f9/Card Strength \xB7 VIII e0ad3b.yaml"
- !include "Bag Tarot Deck (Scripted) a230f9/Card The Empress \xB7 III ee4a47.yaml"
- !include "Bag Tarot Deck (Scripted) a230f9/Card The Devil \xB7 XV 8328fd.yaml"
- !include "Bag Tarot Deck (Scripted) a230f9/Card Justice \xB7 XI c4282a.yaml"
- !include "Bag Tarot Deck (Scripted) a230f9/Card Wheel of Fortune \xB7 X 00f067.yaml"
- !include "Bag Tarot Deck (Scripted) a230f9/Card The Chariot \xB7 VII f633db.yaml"
- !include "Bag Tarot Deck (Scripted) a230f9/Card The Hierophant \xB7 V 2f9064.yaml"
- !include "Bag Tarot Deck (Scripted) a230f9/Card The Hanged Man \xB7 XII 522d77.yaml"
- !include "Bag Tarot Deck (Scripted) a230f9/Card The Hermit \xB7 IX e2e3a0.yaml"
- !include "Bag Tarot Deck (Scripted) a230f9/Card Temperance \xB7 XIV ffb72a.yaml"
- !include "Bag Tarot Deck (Scripted) a230f9/Card The Lovers \xB7 VI d5d07a.yaml"
Description: Right-click for card reading options.
DragSelectable: true
GMNotes: ''
GUID: a230f9
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Bag Tarot Deck (Scripted) a230f9.ttslua'
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Bag
Nickname: Tarot Deck (Scripted)
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -26.43
  posY: 1.17
  posZ: 95.76
  rotX: 0.0
  rotY: 0.0
  rotZ: 0.0
  scaleX: 0.45
  scaleY: 0.45
  scaleZ: 0.45
Value: 0
XmlUI: ''
